### Property

# Gtk Editable:input-interceptor

unstable since: 4.24

#### Declaration

    property input-interceptor: Gtk.Widget [ read, write ]

#### Description [src]

The widget used to intercept input for this editable.

Type:`GtkWidget`

Available since: 4.24

Getter method | `gtk_editable_get_input_interceptor()`
Setter method | `gtk_editable_set_input_interceptor()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no